/*
Theme Name: Merkpromo
Theme URI: https://websites.wijmakenhet.nu
Template: ikcommuniceer
Author: IkCommuniceer B.V.
Author URI: https://ikcommuniceer.nu
Version: 1.0.1
Updated: 2024-08-18
*/

/* ## header ## */
#nav #menu-mainmenu li a {
	text-transform: uppercase;
}
#wrapper .uspBox {
	background-color: #F6F6F6!important;
}
#wrapper .uspBox li {
	color: #1b2a6b;
}
#wrapper #menu-item-97 a {
	color: #FFF;
	padding: 10px 20px;
	background-color: #ea6b28;
	border-radius: 30px;
	-webkit-border-radius: 30px;
}
#wrapper #menu-item-332 > a {
	border: 1px solid var(--nav_text_color);
	padding: 10px 20px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
}
#wrapper #menu-item-332 i {
	margin-right: 5px;
}
#wrapper ul.sub-menu {
margin-top: 5px;
border: 1px solid var(--nav_text_color);
border-radius: 15px;
-webkit-border-radius: 15px;	
}
#wrapper #menu-item-331 a {
	font-weight: bold;
	color: #ea6b28!important;
}

/* ## slider ## */
#wrapper #bannerCntr .slider.template {
	background-color: transparent;
} 

/* ## main ## */
#main,
.single #wrapper .entry-content,
.page #wrapper .entry-content,
.home #wrapper .entry-content {
	padding-right: calc((100% - 1280px) / 2);
	padding-left: calc((100% - 1280px) / 2);	
}
#wrapper .contactBox .wp-block-columns {
	margin: 65px 0 30px 0;
}
.contactBox {
	background-color: #F6F6F6!important;
	padding: 30px 0;
}
.contactBox i {
	color: var(--headers);
	font-size: 45px;
	font-weight: 300;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
#wrapper .contactBox h2 {
	font-size: 30px;
}
#wrapper .contactBox p {
	font-size: 16px;
	line-height: 26px;
}
#wrapper .contactBox a {
	text-decoration: none;
}
#wrapper .contactBox .fa-star {
	color: #3aaa35;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 10px 10px 0px;
}
#wrapper .blocks {
	padding-top: 0px;
}

/* ## woocommerce ## */
.woocommerce #primary ul.products li.product h2 {
	min-height: 53px;
}
.home .woocommerce #primary ul.products {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.woocommerce-products-header__title.page-title {
	margin-bottom: 20px;
}
.gratis {
	right:20px;
	top:20px;
	position: absolute;
	width: 125px;
	height: 125px;
	background-image: url('/wp-content/themes/merkpromo/inc/images/gratis-design.svg');
	background-repeat: no-repeat;
	background-size: 100%;
	transform: rotate(-10deg);
}
.woocommerce-product-gallery__wrapper {
	pointer-events: none;
}
.woocommerce #primary .product .summary, .woocommerce #primary .product .images {
	margin-bottom: 50px;
}
.woocommerce #primary ul.products li.product {
	border: 1px solid #EDEDED;
}
#wrapper .products .button.add_to_cart_button {
	border: 1px solid #CCC;
	color: #CCC;
	background: #FFF;
}

/* ## mu-plugin offerte aanvragen ## */
form.cart #offerte-aanvragen.button {
	clear: both;
	display: block;
	float: left;
	margin-top: 20px;
	border: solid 1px var(--button_color);
	color: var(--button_color);
	background-color: var(--button_text_color);
}
.gform_required_legend {
	display: none;
}
#formWrap {
text-align: left;
z-index: 9999;
position: absolute;
display: table;
width: 500px;
height: auto;
margin: 0;
top: 0;
right: -500px;
bottom: 0;
background: #FFF;
-khtml-box-shadow: 0px 0px 10px 0px #EDEDED;
-moz-box-shadow: 0px 0px 10px 0px #EDEDED;
-webkit-box-shadow: 0px 0px 10px 0px #EDEDED;
box-shadow: 0px 0px 10px 0px #EDEDED;
transition:all 300ms ease;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-o-transition:all 300ms ease;
}
#closeForm {
cursor:pointer;
position:absolute;
top:20px;
right:20px;
width:26px;
height:26px;
text-align:center;
border-radius:50%;
background:#e1251b;
color:#FFF;
}
#closeForm i {
font-size:20px;
line-height:26px;	
}
#wrapper h2.JaCheck {
	font-size: 33px;
	line-height: 45px;
}

#wrapper .wp-block-button.bellen .wp-element-button {
	background: transparent;
	color: var(--headers);
	border-color: var(--headers);
	margin-top: 20px;
}

#wrapper #footerCntr p.small {
	font-size: 10px;
	margin-bottom: 5px;
}
#wrapper #footerCntr .wp-block-image a {
	display: block;
}
#wrapper .wp-block-image.size-large.small {
	max-width: 75%;
}
#wrapper .assorti .wp-block-column {
	height: 125px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: #EFEFEF;
}
#wrapper .assorti .wp-block-column h3 {
	font-size: 18px;
	color: var(--headers);
	line-height: 125px;
}
#wrapper .assorti .wp-block-column:first-child {
	margin-right: 0px;
}
#wrapper .assorti .wp-block-column:not(:first-child) {
	margin-left: 0px;	
}

/* ## Gravity forms ## */
#wrapper .gform_fields {
	row-gap: 20px;
}
#wrapper #formWrap textarea {
	height: 150px;
}
#wrapper input,
#wrapper textarea,
#wrapper .gform_wrapper {
-khtml-box-shadow: initial;
-moz-box-shadow:initial;
-webkit-box-shadow:initial;
box-shadow:initial;
}
#wrapper input,
#wrapper textarea {
	font-size: 16px;
	font-weight: 300;
}
